net.corda.jackson

## Interface JacksonSupport.PartyObjectMapper

- All Known Implementing Classes:
    JacksonSupport.IdentityObjectMapper, JacksonSupport.NoPartyObjectMapper, JacksonSupport.RpcObjectMapper
  Enclosing class:
    JacksonSupport

      public static JacksonSupport.PartyObjectMapper

- - ### Method Summary

    All Methods Instance Methods Default Methods
    Modifier and Type | Method and Description
    --- | ---
    `Party` | `partyFromKey(CompositeKey owningKey)`
    `Party` | `partyFromName(java.lang.String partyName)`

- - ### Method Detail

    - #### partyFromName

          Party partyFromName(java.lang.String partyName)

    - #### partyFromKey

          Party partyFromKey(CompositeKey owningKey)